Bug 586440 - epiphany don't look at extensions in the correct directory
Summary: epiphany don't look at extensions in the correct directory
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-27 15:18 UTC by Mildred
Modified: 2010-09-04 12:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-04 12:45:15 UTC
Type: ---


Attachments (Terms of Use)

Description Mildred 2010-04-27 15:18:30 UTC
Description of problem:

I can't use epiphany extensions because it looks at /usr/lib64/epiphany/2.29/extensions instead at the 2.30 directory where the extensions are located

Workaround: create a symlink:

ln -s 2.30 /usr/lib64/epiphany/2.29

Version-Release number of selected component (if applicable):

Name        : epiphany                     Relocations: (not relocatable)
Version     : 2.30.2                            Vendor: Fedora Project
Release     : 1.fc13                        Build Date: 2010-04-19T03:12:14 CEST
Install Date: 2010-04-25T10:43:48 CEST         Build Host: x86-07.phx2.fedoraproject.org
Group       : Applications/Internet         Source RPM: epiphany-2.30.2-1.fc13.src.rpm
Size        : 10984658                         License: GPLv2+ and GFDL
Signature   : RSA/8, 2010-04-19T03:39:32 CEST, Key ID 7edc6ad6e8e40fde
Packager    : Fedora Project
URL         : http://www.gnome.org/projects/epiphany/
Summary     : Web browser for GNOME
Description :
Epiphany is the web browser for the GNOME desktop. Its goal is to be
simple and easy to use. Epiphany ties together many GNOME components
in order to let you focus on the Web content, instead of the browser
application.

Epiphany is extensible through a plugin system. Existing plugins can be
found in the epiphany-extensions package.
Name        : epiphany-extensions          Relocations: (not relocatable)
Version     : 2.30.0                            Vendor: Fedora Project
Release     : 1.fc13                        Build Date: 2010-04-07T15:04:55 CEST
Install Date: 2010-04-27T12:08:05 CEST         Build Host: xb-01.phx2.fedoraproject.org
Group       : Applications/Internet         Source RPM: epiphany-extensions-2.30.0-1.fc13.src.rpm
Size        : 3230515                          License: LGPLv2+ and GPLv2 and GPLv2+ and GFDL
Signature   : RSA/8, 2010-04-07T15:38:35 CEST, Key ID 7edc6ad6e8e40fde
Packager    : Fedora Project
URL         : http://www.gnome.org/projects/epiphany/extensions
Summary     : Extensions for Epiphany, the GNOME web browser
Description :
Epiphany Extensions is a collection of extensions for Epiphany, the
GNOME web browser.




How reproducible: Always

Additional info: running x86_64 version of Fedora

Comment 1 Mildred 2010-09-04 12:45:15 UTC
obsolete (I suppose so)


Note You need to log in before you can comment on or make changes to this bug.